.contactForm fieldset, div.fieldset
{
    border: none;
    padding:4px 7px 9px 7px;
}
div.fieldset
{
clear:both;
float:left;
}

div.field
{
  float:left;
  width:310px;
  clear:left;
  padding-bottom:10px;
}

.contactForm fieldset label, div.fieldset div.label
{
    width:310px;
    display:block;
    float:left;
    line-height:22px;
    color:#818181;
}
.contactForm fieldset label.long
{
    width:auto;
    float:none;
}
.contactForm fieldset input
{
    padding:4px;  
    width: 310px;
    float:left;
}
.contactForm fieldset input.button
{
    width: auto;
}
.contactForm fieldset textarea
{
    width: 310px;
    height:102px;
    padding:4px;
}

.contactForm fieldset .mandatory
{
    font-size:10px;
}

#recaptcha_widget_div
{
  float:left;
  clear:left;
}

.recaptcha_input_area label
{
  line-height: 12px !important;
}

.contactForm fieldset .buttonfield label, div.fieldset div.label
{
  display:none;
}

.contactForm .required
{
  color:#ff0000;
}

div.contactForm
{
  float:left;
  width:330px;
}







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
